.footer-main img {
  border: none;
}
.footer-main .highlight {
  color: #ffaf32;
}
.footer-main, .footer-copyright {
  display: flex;
  width: 100%;
  background: #006880;
  color: #fff;
}
.footer-copyright {
  text-align: center;
  font-size: 12px;
  text-transform: uppercase;
  justify-content: center;
  order: 3;
}
.footer-main-links {
  display: flex;
  justify-content: space-around;
  margin: 5px 0;
  height: 3em;
  align-items: center;
}
.footer-main-links a {
  border-left: 1px solid white;
  height: 50%;
  flex-grow: 1;
  display: flex;
  justify-content: space-around;
}
/* Fix Narrow View */
.footer-main-links a:nth-child(1) {
  border-left: none;
}
.footer-site-links {
  display: flex;
  font-size: 85%;
}
.footer-site-links a {
  margin: 5px 0 0 0;
}
.footer-main-links a, .footer-site-links a {
  color: #fff;
  text-decoration: none;
}
.footer-main-links a:hover, .footer-site-links a:hover {
  font-weight: bold;
}
.footer-left {
  padding: 14px; 
}
.footer-input {
  border: 0px;
  width: 150px;
  height: 25px;
  background: #fff;
  color: #000;
  margin: 5px 0;
}
.footer-left button {
  background: #e46600;
  color: #fff;
  border: 1px solid #e46600;
  border-radius: 0px 4px 4px 0px;
  height: 28px;
}
.footer-social .social-buttons {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.footer-social .youtube-link img {
  width: 100%;
  max-width: 200px;
  margin: 5px 0;
}
.footer-social .social-buttons svg{
  width: 38px;
  height: 38px;
  margin: 2px;
}
.footer-social .seal {
  max-height: 50px;
}
.footer-email-link a {
  display: flex;
  justify-content: flex-start;
  width: 100%;
  align-items: center;
  font-size: 14px;
  color: #000;
  text-decoration: underline;
  fill: #ffaf32;
}
.footer-email-header {
  color: #000;
}
.footer-email-note {
  color: #000;
}
.footer-email-link svg {
  width: 40px;
  height: 40px;
}
.footer-email-text {
  padding-left: 5px;
}

/* narrow layout */
@media (max-width: 639px) {
  .footer-main .wide-only {
    display: none !important;
  }
  .logo {
    width: 180px;
  }
  .footer-site-links {
    display: none !important;
  }
  .footer-main {
    /*flex-wrap: wrap;*/
    flex-direction: column;
  }
  .footer-left .top {
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'Lato', 'Roboto', sans-serif;
  }
  .footer-social {
    text-align: center;
  }
  .footer-social .circle-b {
    max-height: 38px;
  }
  .footer-social .seal {
    max-height: 50px;
  }
  .footer-right {
    padding: 15px;
  }
  .footer-main-links {
    justify-content: space-around;
    flex-direction: column;
    height: auto;
  }
  .footer-main-links a {
    border: none;
    font-size: 3.5vw;
    height: 2em;
  }
}

/* wide layout */
@media (min-width: 640px) {
  .footer-main {
    flex-direction: row;
    flex-wrap: wrap;
  }
  .footer-main .narrow-only {
    display: none !important;
  }
  .footer-left {
    order: 1;
    flex: 1;
  }
  .footer-left .top {
    font-size: 14px;
    font-weight: bold;
    font-family: 'Lato', 'Roboto', sans-serif;
  }
  .footer-left .bottom {
    font-size: 12px;
  }
  .footer-right {
    order: 2;
    flex: 3;
    display: flex;
    flex-wrap: wrap;
    font-size: 14px;
  }
  .footer-main-links {
    flex-direction: row;
    width: 98%;
    border-bottom: 1px solid #d6d6d6;
  }
  .footer-site-links {
    flex-direction: row;
    flex-wrap: wrap;
    width: 75%;
  }
  .footer-site-links a {
    display: block;
    width: 33%;
  }
  .footer-social {
    width: 25%;
  }
}
